import { PureComponent } from "react";
import { SoftBottomBarDefaultInterface } from "../../interfaces/SoftBottomBarDefaultInterface";
export declare class SoftBottomBarDefault extends PureComponent<SoftBottomBarDefaultInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
